.main{
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
}

.serve{
	margin-top: 180px;
}

.serve_title{
	font-size: 40px;
	line-height: 42px;
	letter-spacing: 1px;
	color: #132B50;
	font-weight: bold;
}

.serve_subtitle{
	font-size: 18px;
	width: 62%;
	line-height: 29px;
	margin-top: 20px;
}

.serve_line{
	width: 100%;
	height: 2px;
	background-color: #8A96B6;
	margin-top: 56px;
}

.helpbox{
	margin-top: 72px;
}

.help{
	background-color: #F1F4F9;
	border-radius: 16px;
	padding: 92px 0px 216px;
	text-align: center;
}

.help_title,.many_title{
	font-size: 32px;
	line-height: 32px;
	color: #132B50;
	font-weight: bold;
}

.help_subtitle{
	font-size: 14px;
	line-height: 14px;
	margin-top: 20px;
}

.help_content{
	display: flex;
	justify-content: center;
	margin-top: -152px;
}

.help_content>div{
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 28px rgba(88, 109, 155, 0.16);
	width: 470px;
	margin: 0px 32px;
	padding-bottom: 32px;
	transition:all 0.5s ease-in-out;
}

.help_content>div:hover{
	transform:translateY(-16px);
}

.help_content img{
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}

.help_content_title{
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #132B50;
	padding: 32px 32px 16px;
}

.help_content_subtitle{
	font-size: 14px;
	line-height: 22px;
	padding: 0px 32px;
}

.many_title{
	text-align: center;
	margin: 120px 0px 56px;
}

.many{
	display: flex;
	justify-content: center;
	margin-bottom: 140px;
}

.many img{
	border-radius: 16px;
}

.many_left{
	margin: 0 10px;
}

.many_training{
	margin-bottom: 20px;
	position: relative;
}

.many_training img{
	width: 680px;
	height: 410px;
}

.many_left_bottom{
	display: flex;
}

.many_left_bottom>div{
	position: relative;
}

.many_left_bottom img{
	width: 330px;
	height: 259px;
}

.many_dh{
	margin-left: 20px;
}

.many_right{
	width: 415px;
	margin: 0 10px;
}

.many_right img{
	width: 100%;
}

.many_right>div{
	position: relative;
}

.many_yc{
	margin-bottom: 20px;
}

.many_yc img{
	height: 259px;
}

.many_xc img{
	height: 410px;
}

.many_subtitle{
	width: 176px;
	position: absolute;
	top: 40px;
	left: 56px;
	color: #132B50;
	font-size: 20px;
	font-weight: bold;
}

.many_subtitle01{
	color: #FEFEFE;
	font-size: 24px;
}